Internal                package:base                R Documentation

Call an Internal Function

Description:

     '.Internal' performs a call to an internal code which is built in
     to the R interpreter. Only true R wizards should even consider
     using this function.

Usage:

      .Internal(call)

Arguments:

    call: a call expression

See Also:

     '.Primitive', '.C', '.Fortran'.

